This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 840748 - IP address of registered and subscribed system is not shown
IP address of registered and subscribed system is not shown
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
medium Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Og Maciel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 03:09 EDT by Tazim Kolhar
Modified: 2017-06-26 16:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:38:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IP address of the registered and subscribed system (110.24 KB, image/png)
2012-07-17 03:09 EDT, Tazim Kolhar
no flags Details

  None (edit)
Description Tazim Kolhar 2012-07-17 03:09:21 EDT
Created attachment 598571 [details]
IP address of the registered and subscribed system

Description of problem:
A system is registered and subscribed to SAM 1.2 server . The systems tab displays all the systems . IP address of the
system is blank

Version-Release number of selected component (if applicable):
[root@nec-em9 ~]# rpm -qa | grep katello
katello-certs-tools-1.1.6-1.fc16.noarch
katello-configure-0.2.30-1.fc16.noarch
katello-headpin-all-0.2.24-1.fc16.noarch
katello-selinux-0.2.6-1.fc16.noarch
katello-cli-common-0.2.43-1.fc16.noarch
katello-glue-candlepin-0.2.45-1.fc16.noarch
katello-cli-headpin-0.1.19-1.fc16.noarch
katello-headpin-0.2.24-1.fc16.noarch
katello-common-0.2.45-1.fc16.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch


How reproducible:
yum install -y katello-headpin-all
katello-configure --deployment=sam
register a system to SAM1.2 server


Steps to Reproduce:
1.Login to SAM WEBUI
2.Navigate to systems tab
3.Click on the system registered and subscribed
4.IP address of the system is blank
  
Actual results:
IP address left is blank 

Expected results:
IP address for a system should be displayed

Additional info:
screen shot attached
Comment 1 Jordan OMara 2012-07-26 10:01:46 EDT
Moved IP addresses to the Systems -> Details page. This should fix any concern for this bug
Comment 2 Og Maciel 2012-10-09 15:20:39 EDT
Verified:

* candlepin-0.7.12-1.el6_3.noarch
* candlepin-tomcat6-0.7.12-1.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1h.el6_3.noarch
* katello-cli-common-1.1.10-1h.el6_3.noarch
* katello-cli-headpin-0.2.2-1.el6_2.noarch
* katello-common-1.1.14-2h.el6_3.noarch
* katello-configure-1.1.11-1h.el6_3.noarch
* katello-glue-candlepin-1.1.14-2h.el6_3.noarch
* katello-headpin-1.1.14-2h.el6_3.noarch
* katello-headpin-all-1.1.14-2h.el6_3.noarch
* katello-selinux-1.1.2-1h.el6_3.noarch
Comment 5 Bryan Kearney 2017-06-26 16:38:08 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.